# Generated by Django 2.2.7 on 2019-12-18 16:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0046_auto_20191218_1437'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='news',
            name='start',
        ),
    ]
